@charset "UTF-8";
/* CSS Document */
#gform_13 .gform_body label {
  display: none;
}

#gform_13 .gform_body input[type=text],
#gform_13 .gform_body input[type=email],
#gform_13 .gform_body select {
  float: none;
  width: 100%;
  max-width: none;
}

#field_13_5 {
  width: 100%;
}

#input_13_5 {
  width: 100%;
  padding: 10px;
  font-size: 16px;
}

#gform_confirmation_message_13 {
  color: #fff;
}
